<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_8">

    <com.gh.gamecenter.common.view.RadiusCardView
        android:id="@+id/cardView"
        android:layout_width="300dp"
        android:layout_height="136dp"
        app:cardElevation="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:topLeftRadius="8dp"
        app:topRightRadius="8dp">

        <ImageView
            android:id="@+id/titleIv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@drawable/bg_reserve_success" />
    </com.gh.gamecenter.common.view.RadiusCardView>

    <ImageView
        android:id="@+id/closeBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:layout_marginRight="12dp"
        android:src="@drawable/ic_reserve_success_close"
        app:layout_constraintEnd_toEndOf="@+id/cardView"
        app:layout_constraintTop_toTopOf="@+id/cardView" />


    <TextView
        android:id="@+id/contentTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="24dp"
        android:layout_marginTop="13dp"
        android:layout_marginRight="24dp"
        android:lineSpacingExtra="4dp"
        android:text="游戏上线时，您将在消息中心收到通知。为了避免错过通知，建议您开启微信公众号提醒"
        android:textColor="@color/text_secondary"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/cardView" />

    <TextView
        android:id="@+id/openBtn"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginLeft="24dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="24dp"
        android:layout_marginBottom="24dp"
        android:background="@drawable/textview_concern_red_up_round"
        android:gravity="center"
        android:text="开启微信提醒"
        android:textColor="@color/white"
        android:textSize="@dimen/secondary_title_text_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/contentTv" />


</androidx.constraintlayout.widget.ConstraintLayout>